        
        .body{
            padding: 0px 40px;    
            margin-top: 30px;
        }
        
        .main-heading{
            text-align: center;
            margin-bottom: 1rem;
            background-color: #ff9800;
            border-radius: 5px;
        }

        .main-heading h2{
            font-weight: 500;
            font-size:x-large;
            color: #333;
        }
          
        .body h3{
            font-weight: 600 !important;
            font-size: 22px;
            text-align: center;
        }
          
        .body h5{
            font-weight: 600 !important;
            font-size: 16px;
            text-align: left;
            margin-top: 5px;
        }

        .strong {
            font-weight: bold;
            color: #2c3e50;
        }
            
        .section-shop {
            margin-top: 20px;
        }
        
        /*.section-shop p{*/
        /*    display: flex;*/
            
        /*    gap: 5px;*/
        /*}*/
        
        .section-shop .act{
            display: flex;
            gap: 10px;
        }
        
        .section-shop ul {
            list-style-type: none;
        }

        .section-shop ul li {
            /*padding-left: 20px;*/
            position: relative;
        }
        
       .comments-section {
        margin-top: 2rem;
        text-align: left;
        }

       .comments-heading {
        font-weight: bold;
        font-size: 1rem;
        display: block;
        margin-bottom: 0.5rem;
        text-align: left;
        margin-top: 20px;
        }

       .comment-container {
        display: flex;
        flex-direction: column;
        gap: 1rem; /* Gap between comment blocks */
        }

       .comment-block {
        text-align: justify;
        line-height: 1.6;
        }
        
        
        .sub-heading {
        font-size: 1.2rem;
        font-weight: bold;
        margin-bottom: 10px;
        color: #212529;
        }

        .comment-text p {
        margin-bottom: 10px;
        line-height: 1.6;
        color: #212529;
         }
         
        .comment {
        padding-bottom: 20px;
        }
        
        .section-text {
        margin-bottom: 0.2rem;
        line-height: 1.6;
        }
